@charset "ISO-8859-1";

/******************************************************************************
* Default Containers & Styling
******************************************************************************/

.bg-white {
	background-color: #ffffff;
}

.bg-grey {
	background-color: #f5f5f5;
}

.bg-grey-alt {
	background-color: #eeeff3;
}

.bg-blue {
	background-color: #0099ff;
}

.bg-light-blue {
	background-color: #e5f5ff;
}

.bg-light-blue-alt {
	background-color: #edf8ff;
}

.bg-dark-blue {
	background-color: #102a4b;
}

.bg-dark-blue-alt {
	background-color: #132946;
}

article p, article a, article li {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-weight: 400;
}

.thin {
	font-family: 'Centrale Sans Thin', Trebuchet, sans-serif;
	font-weight: 100;
}

.light {
	font-family: 'Centrale Sans Light', Trebuchet, sans-serif;
	font-weight: 300;
}

.medium {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-weight: 500;
}

strong, 
b {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-weight: 500;
}

.bold {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-weight: 700;
}

.text-black, 
a.text-black {
	color: #2d2d2d;
}

.text-dark-grey, 
a.text-dark-grey {
	color: #454545;
}

.text-white, 
a.text-white {
	color: #ffffff;
}

.text-blue, 
a.text-blue {
	color: #0099ff;
}

.text-green, 
a.text-green {
	color: #8fe854;
}

.text-dark-blue, 
a.text-dark-blue {
	color: #003c74;
}

.text-darker-blue, 
a.text-darker-blue {
	color: #102a4b;
}